# SOME DESCRIPTIVE TITLE.
# Marek W <coronzon88@gmail.com>, 2024.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2021-07-06 12:54+0200\n"
"PO-Revision-Date: 2024-03-26 21:44+0000\n"
"Last-Translator: Marek W <coronzon88@gmail.com>\n"
"Language-Team: Polish <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/tellico-desktop-files/pl/>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.17\n"

#. Comment
#: tellico.xml:5 x-tellico.desktop:2
#, no-c-format
msgid "Tellico Data File"
msgstr "Plik danych Tellico"

#. Name
#: tellico.desktop:2
msgid "Tellico"
msgstr "Tellico"

#. GenericName
#: tellico.desktop:4
msgid "Collection Manager"
msgstr "Menedżer kolekcji"

#. Comment
#: tellico.desktop:6
msgid "A collection manager"
msgstr "Program do zarządzania kolekcjami"
